<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en" dir="ltr">
  <head>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
    <meta http-equiv="Content-Style-Type" content="text/css" />
		<meta name="generator" content="MediaWiki 1.15.5-1~bpo50+1" />
		<meta name="robots" content="noindex,nofollow" />
		<link rel="shortcut icon" href="../../../favicon.ico" />
		<link rel="search" type="application/opensearchdescription+xml" href="../../../opensearch_desc.php" title="DebConf7 (en)" />
		<link rel="alternate" type="application/rss+xml" title="&quot;Travel&quot; RSS feed" href="" />
		<link rel="alternate" type="application/atom+xml" title="&quot;Travel&quot; Atom feed" href="" />
		<link rel="alternate" type="application/rss+xml" title="DebConf7 RSS feed" href="" />
		<link rel="alternate" type="application/atom+xml" title="DebConf7 Atom feed" href="" />
    <title>Revision history of &quot;Travel&quot; - DebConf7</title>
    <style type="text/css" media="screen,projection">/*<![CDATA[*/ @import "../../../skins/debconf7/main.css"; /*]]>*/</style>
    <link rel="stylesheet" type="text/css" media="print" href="../../../skins/common/commonPrint.css" />
    <!--[if lt IE 5.5000]><style type="text/css">@import "../../../skins/debconf7/IE50Fixes.css";</style><![endif]-->
    <!--[if IE 5.5000]><style type="text/css">@import "../../../skins/debconf7/IE55Fixes.css";</style><![endif]-->
    <!--[if gte IE 6]><style type="text/css">@import "../../../skins/debconf7/IE60Fixes.css";</style><![endif]-->
    <!--[if IE]><script type="text/javascript" src="../../../skins/common/IEFixes.js"></script>
    <meta http-equiv="imagetoolbar" content="no" /><![endif]-->
    <script type="text/javascript" src=""></script>    <script type="text/javascript" src="../../../skins/common/wikibits.js"></script>
                  </head>
  
  
  <body                 >

<!--header-->
<div id="titleBar">
	<div id="title-content" style="background:url('http://media.debconf.org/dc7/logo-banner-split1.png') no-repeat;">
	  <img src="http://media.debconf.org/dc7/logo-banner-split2.png" alt="DebConf7: Edinburgh, Scotland, 17-23 June 2007">
        </div>
	<div id="title-two"></div>
</div>
<!--end header-->
    
    <div id="globalWrapper">
      
      <div id="column-content">
	<div id="content">
	  <a name="top" id="contentTop"></a>
	  	  <h1 class="firstHeading">Revision history of &quot;Travel&quot;</h1>
	  <div id="bodyContent">
	    <h3 id="siteSub">From DebConf7</h3>
	    <div id="contentSub"><a href="" title="Special:Log">View logs for this page</a></div>
	    	    	    <!-- start content -->
	    <form action="../../../wiki/index.html" method="get" id="mw-history-searchform"><fieldset id="mw-history-search">
<legend>Browse history</legend>
<input name="title" type="hidden" value="Travel" />
<input name="action" type="hidden" value="history" />
<label for="year">From year (and earlier):</label> <input name="year" size="4" value="" id="year" maxlength="4" /> <label for="month">From month (and earlier):</label> <select id="month" name="month" class="mw-month-selector"><option value="-1">all</option>
<option value="1">January</option>
<option value="2">February</option>
<option value="3">March</option>
<option value="4">April</option>
<option value="5">May</option>
<option value="6">June</option>
<option value="7">July</option>
<option value="8">August</option>
<option value="9">September</option>
<option value="10">October</option>
<option value="11">November</option>
<option value="12">December</option></select>&nbsp;<input type="submit" value="Go" />
</fieldset></form>(Latest&#32;|&#32;<a href="" title="Travel" rel="last" class="mw-lastlink">Earliest</a>) View (newer 50) (<a href="" title="Travel" rel="next" class="mw-nextlink">older 50</a>) (<a href="" title="Travel" class="mw-numlink">20</a>&#32;|&#32;<a href="" title="Travel" class="mw-numlink">50</a>&#32;|&#32;<a href="" title="Travel" class="mw-numlink">100</a>&#32;|&#32;<a href="" title="Travel" class="mw-numlink">250</a>&#32;|&#32;<a href="" title="Travel" class="mw-numlink">500</a>)<p>Diff selection: mark the radio boxes of the revisions to compare and hit enter or the button at the bottom.<br />
Legend: <b>(cur)</b> = difference with latest revision, <b>(prev)</b> = difference with preceding revision, <b>m</b> = minor edit.
</p><form action="../../../wiki/index.html" id="mw-history-compare"><input name="title" type="hidden" value="Travel" /><input type="submit" value="Compare selected revisions" class="historysubmit" accesskey="v" title="See the differences between the two selected revisions of this page" /><ul id="pagehistory">
<li class="">(cur) (<a href="" title="Travel">prev</a>) <input type="radio" value="2145" style="visibility:hidden" name="oldid" /><input type="radio" value="2145" checked="checked" name="diff" /> <a href="" title="Travel">11:09, 7 June 2007</a> <span class='history-user'><a href="../../../wiki/User%253AMoray/index.html" title="User:Moray" class="mw-userlink">Moray</a>  <span class="mw-usertoollinks">(<a href="../../edit/User_talk%253AMoray%253Fredlink%253D1/index.html" class="new" title="User talk:Moray (page does not exist)">Talk</a>&#32;|&#32;<a href="" title="Special:Contributions/Moray">contribs</a>)</span></span> </li>
<li class="">(<a href="" title="Travel">cur</a>) (<a href="" title="Travel">prev</a>) <input type="radio" value="2144" checked="checked" name="oldid" /><input type="radio" value="2144" name="diff" /> <a href="" title="Travel">20:27, 6 June 2007</a> <span class='history-user'><a href="../../../wiki/User%253AMoray/index.html" title="User:Moray" class="mw-userlink">Moray</a>  <span class="mw-usertoollinks">(<a href="../../edit/User_talk%253AMoray%253Fredlink%253D1/index.html" class="new" title="User talk:Moray (page does not exist)">Talk</a>&#32;|&#32;<a href="" title="Special:Contributions/Moray">contribs</a>)</span></span> <span class="comment">(fix link)</span> </li>
<li class="">(<a href="" title="Travel">cur</a>) (<a href="" title="Travel">prev</a>) <input type="radio" value="2087" name="oldid" /><input type="radio" value="2087" name="diff" /> <a href="" title="Travel">17:13, 17 May 2007</a> <span class='history-user'><a href="../../../wiki/User%253AMoray/index.html" title="User:Moray" class="mw-userlink">Moray</a>  <span class="mw-usertoollinks">(<a href="../../edit/User_talk%253AMoray%253Fredlink%253D1/index.html" class="new" title="User talk:Moray (page does not exist)">Talk</a>&#32;|&#32;<a href="" title="Special:Contributions/Moray">contribs</a>)</span></span> </li>
<li class="">(<a href="" title="Travel">cur</a>) (<a href="" title="Travel">prev</a>) <input type="radio" value="2086" name="oldid" /><input type="radio" value="2086" name="diff" /> <a href="" title="Travel">17:12, 17 May 2007</a> <span class='history-user'><a href="../../../wiki/User%253AMoray/index.html" title="User:Moray" class="mw-userlink">Moray</a>  <span class="mw-usertoollinks">(<a href="../../edit/User_talk%253AMoray%253Fredlink%253D1/index.html" class="new" title="User talk:Moray (page does not exist)">Talk</a>&#32;|&#32;<a href="" title="Special:Contributions/Moray">contribs</a>)</span></span> </li>
<li class="">(<a href="" title="Travel">cur</a>) (<a href="" title="Travel">prev</a>) <input type="radio" value="2079" name="oldid" /><input type="radio" value="2079" name="diff" /> <a href="" title="Travel">09:27, 8 May 2007</a> <span class='history-user'><a href="../../edit/User%253AH01ger%253Fredlink%253D1/index.html" class="new mw-userlink" title="User:H01ger (page does not exist)">H01ger</a>  <span class="mw-usertoollinks">(<a href="../../edit/User_talk%253AH01ger%253Fredlink%253D1/index.html" class="new" title="User talk:H01ger (page does not exist)">Talk</a>&#32;|&#32;<a href="" title="Special:Contributions/H01ger">contribs</a>)</span></span> <span class="comment">(not operated anymore)</span> </li>
<li class="">(<a href="" title="Travel">cur</a>) (<a href="" title="Travel">prev</a>) <input type="radio" value="2018" name="oldid" /><input type="radio" value="2018" name="diff" /> <a href="" title="Travel">19:31, 18 April 2007</a> <span class='history-user'><a href="../../../wiki/User%253AMoray/index.html" title="User:Moray" class="mw-userlink">Moray</a>  <span class="mw-usertoollinks">(<a href="../../edit/User_talk%253AMoray%253Fredlink%253D1/index.html" class="new" title="User talk:Moray (page does not exist)">Talk</a>&#32;|&#32;<a href="" title="Special:Contributions/Moray">contribs</a>)</span></span> <span class="comment">(<span class="autocomment"><a href="../../../wiki/Travel/index.html#Train" title="Travel">→</a>Train</span>)</span> </li>
<li class="">(<a href="" title="Travel">cur</a>) (<a href="" title="Travel">prev</a>) <input type="radio" value="2006" name="oldid" /><input type="radio" value="2006" name="diff" /> <a href="" title="Travel">18:57, 13 April 2007</a> <span class='history-user'><a href="../../../wiki/User%253AMoray/index.html" title="User:Moray" class="mw-userlink">Moray</a>  <span class="mw-usertoollinks">(<a href="../../edit/User_talk%253AMoray%253Fredlink%253D1/index.html" class="new" title="User talk:Moray (page does not exist)">Talk</a>&#32;|&#32;<a href="" title="Special:Contributions/Moray">contribs</a>)</span></span> </li>
<li class="">(<a href="" title="Travel">cur</a>) (<a href="" title="Travel">prev</a>) <input type="radio" value="2002" name="oldid" /><input type="radio" value="2002" name="diff" /> <a href="" title="Travel">10:51, 13 April 2007</a> <span class='history-user'><a href="../../../wiki/User%253AMoray/index.html" title="User:Moray" class="mw-userlink">Moray</a>  <span class="mw-usertoollinks">(<a href="../../edit/User_talk%253AMoray%253Fredlink%253D1/index.html" class="new" title="User talk:Moray (page does not exist)">Talk</a>&#32;|&#32;<a href="" title="Special:Contributions/Moray">contribs</a>)</span></span> <span class="minor">m</span> <span class="comment">(<span class="autocomment"><a href="../../../wiki/Travel/index.html#Train" title="Travel">→</a>Train</span>)</span> </li>
<li class="">(<a href="" title="Travel">cur</a>) (<a href="" title="Travel">prev</a>) <input type="radio" value="1994" name="oldid" /><input type="radio" value="1994" name="diff" /> <a href="" title="Travel">22:16, 10 April 2007</a> <span class='history-user'><a href="../../../wiki/User%253AMoray/index.html" title="User:Moray" class="mw-userlink">Moray</a>  <span class="mw-usertoollinks">(<a href="../../edit/User_talk%253AMoray%253Fredlink%253D1/index.html" class="new" title="User talk:Moray (page does not exist)">Talk</a>&#32;|&#32;<a href="" title="Special:Contributions/Moray">contribs</a>)</span></span> <span class="minor">m</span> <span class="comment">(<span class="autocomment"><a href="../../../wiki/Travel/index.html#Air" title="Travel">→</a>Air</span>)</span> </li>
<li class="">(<a href="" title="Travel">cur</a>) (<a href="" title="Travel">prev</a>) <input type="radio" value="1993" name="oldid" /><input type="radio" value="1993" name="diff" /> <a href="" title="Travel">22:15, 10 April 2007</a> <span class='history-user'><a href="../../../wiki/User%253AMoray/index.html" title="User:Moray" class="mw-userlink">Moray</a>  <span class="mw-usertoollinks">(<a href="../../edit/User_talk%253AMoray%253Fredlink%253D1/index.html" class="new" title="User talk:Moray (page does not exist)">Talk</a>&#32;|&#32;<a href="" title="Special:Contributions/Moray">contribs</a>)</span></span> <span class="comment">(<span class="autocomment"><a href="../../../wiki/Travel/index.html#Air" title="Travel">→</a>Air</span>)</span> </li>
<li class="">(<a href="" title="Travel">cur</a>) (<a href="" title="Travel">prev</a>) <input type="radio" value="1992" name="oldid" /><input type="radio" value="1992" name="diff" /> <a href="" title="Travel">22:14, 10 April 2007</a> <span class='history-user'><a href="../../../wiki/User%253AMoray/index.html" title="User:Moray" class="mw-userlink">Moray</a>  <span class="mw-usertoollinks">(<a href="../../edit/User_talk%253AMoray%253Fredlink%253D1/index.html" class="new" title="User talk:Moray (page does not exist)">Talk</a>&#32;|&#32;<a href="" title="Special:Contributions/Moray">contribs</a>)</span></span> <span class="comment">(move arrival info to separate page)</span> </li>
<li class="">(<a href="" title="Travel">cur</a>) (<a href="" title="Travel">prev</a>) <input type="radio" value="1991" name="oldid" /><input type="radio" value="1991" name="diff" /> <a href="" title="Travel">17:32, 10 April 2007</a> <span class='history-user'><a href="../../../wiki/User%253AMoray/index.html" title="User:Moray" class="mw-userlink">Moray</a>  <span class="mw-usertoollinks">(<a href="../../edit/User_talk%253AMoray%253Fredlink%253D1/index.html" class="new" title="User talk:Moray (page does not exist)">Talk</a>&#32;|&#32;<a href="" title="Special:Contributions/Moray">contribs</a>)</span></span> <span class="comment">(<span class="autocomment"><a href="../../../wiki/Travel/index.html#France" title="Travel">→</a>France</span>)</span> </li>
<li class="">(<a href="" title="Travel">cur</a>) (<a href="" title="Travel">prev</a>) <input type="radio" value="1972" name="oldid" /><input type="radio" value="1972" name="diff" /> <a href="" title="Travel">23:42, 5 April 2007</a> <span class='history-user'><a href="../../../wiki/User%253AMoray/index.html" title="User:Moray" class="mw-userlink">Moray</a>  <span class="mw-usertoollinks">(<a href="../../edit/User_talk%253AMoray%253Fredlink%253D1/index.html" class="new" title="User talk:Moray (page does not exist)">Talk</a>&#32;|&#32;<a href="" title="Special:Contributions/Moray">contribs</a>)</span></span> <span class="comment">(<span class="autocomment"><a href="../../../wiki/Travel/index.html#Denmark" title="Travel">→</a>Denmark</span>)</span> </li>
<li class="">(<a href="" title="Travel">cur</a>) (<a href="" title="Travel">prev</a>) <input type="radio" value="1971" name="oldid" /><input type="radio" value="1971" name="diff" /> <a href="" title="Travel">23:40, 5 April 2007</a> <span class='history-user'><a href="../../../wiki/User%253AMoray/index.html" title="User:Moray" class="mw-userlink">Moray</a>  <span class="mw-usertoollinks">(<a href="../../edit/User_talk%253AMoray%253Fredlink%253D1/index.html" class="new" title="User talk:Moray (page does not exist)">Talk</a>&#32;|&#32;<a href="" title="Special:Contributions/Moray">contribs</a>)</span></span> <span class="comment">(<span class="autocomment"><a href="../../../wiki/Travel/index.html#Norway" title="Travel">→</a>Norway</span>)</span> </li>
<li class="">(<a href="" title="Travel">cur</a>) (<a href="" title="Travel">prev</a>) <input type="radio" value="1970" name="oldid" /><input type="radio" value="1970" name="diff" /> <a href="" title="Travel">23:37, 5 April 2007</a> <span class='history-user'><a href="../../../wiki/User%253AMoray/index.html" title="User:Moray" class="mw-userlink">Moray</a>  <span class="mw-usertoollinks">(<a href="../../edit/User_talk%253AMoray%253Fredlink%253D1/index.html" class="new" title="User talk:Moray (page does not exist)">Talk</a>&#32;|&#32;<a href="" title="Special:Contributions/Moray">contribs</a>)</span></span> <span class="comment">(<span class="autocomment"><a href="../../../wiki/Travel/index.html#Train" title="Travel">→</a>Train</span>)</span> </li>
<li class="">(<a href="" title="Travel">cur</a>) (<a href="" title="Travel">prev</a>) <input type="radio" value="1969" name="oldid" /><input type="radio" value="1969" name="diff" /> <a href="" title="Travel">23:36, 5 April 2007</a> <span class='history-user'><a href="../../../wiki/User%253AMoray/index.html" title="User:Moray" class="mw-userlink">Moray</a>  <span class="mw-usertoollinks">(<a href="../../edit/User_talk%253AMoray%253Fredlink%253D1/index.html" class="new" title="User talk:Moray (page does not exist)">Talk</a>&#32;|&#32;<a href="" title="Special:Contributions/Moray">contribs</a>)</span></span> <span class="comment">(<span class="autocomment"><a href="../../../wiki/Travel/index.html#Train" title="Travel">→</a>Train</span>)</span> </li>
<li class="">(<a href="" title="Travel">cur</a>) (<a href="" title="Travel">prev</a>) <input type="radio" value="1968" name="oldid" /><input type="radio" value="1968" name="diff" /> <a href="" title="Travel">20:20, 1 April 2007</a> <span class='history-user'><a href="../../../wiki/User%253AMoray/index.html" title="User:Moray" class="mw-userlink">Moray</a>  <span class="mw-usertoollinks">(<a href="../../edit/User_talk%253AMoray%253Fredlink%253D1/index.html" class="new" title="User talk:Moray (page does not exist)">Talk</a>&#32;|&#32;<a href="" title="Special:Contributions/Moray">contribs</a>)</span></span> <span class="comment">(<span class="autocomment"><a href="../../../wiki/Travel/index.html#Canada" title="Travel">→</a>Canada</span>)</span> </li>
<li class="">(<a href="" title="Travel">cur</a>) (<a href="" title="Travel">prev</a>) <input type="radio" value="1967" name="oldid" /><input type="radio" value="1967" name="diff" /> <a href="" title="Travel">20:19, 1 April 2007</a> <span class='history-user'><a href="../../../wiki/User%253AMoray/index.html" title="User:Moray" class="mw-userlink">Moray</a>  <span class="mw-usertoollinks">(<a href="../../edit/User_talk%253AMoray%253Fredlink%253D1/index.html" class="new" title="User talk:Moray (page does not exist)">Talk</a>&#32;|&#32;<a href="" title="Special:Contributions/Moray">contribs</a>)</span></span> <span class="comment">(<span class="autocomment"><a href="../../../wiki/Travel/index.html#Spain" title="Travel">→</a>Spain</span>)</span> </li>
<li class="">(<a href="" title="Travel">cur</a>) (<a href="" title="Travel">prev</a>) <input type="radio" value="1966" name="oldid" /><input type="radio" value="1966" name="diff" /> <a href="" title="Travel">20:12, 1 April 2007</a> <span class='history-user'><a href="../../../wiki/User%253AMoray/index.html" title="User:Moray" class="mw-userlink">Moray</a>  <span class="mw-usertoollinks">(<a href="../../edit/User_talk%253AMoray%253Fredlink%253D1/index.html" class="new" title="User talk:Moray (page does not exist)">Talk</a>&#32;|&#32;<a href="" title="Special:Contributions/Moray">contribs</a>)</span></span> <span class="minor">m</span> <span class="comment">(<span class="autocomment"><a href="../../../wiki/Travel/index.html#Spain" title="Travel">→</a>Spain</span>)</span> </li>
<li class="">(<a href="" title="Travel">cur</a>) (<a href="" title="Travel">prev</a>) <input type="radio" value="1965" name="oldid" /><input type="radio" value="1965" name="diff" /> <a href="" title="Travel">20:11, 1 April 2007</a> <span class='history-user'><a href="../../../wiki/User%253AMoray/index.html" title="User:Moray" class="mw-userlink">Moray</a>  <span class="mw-usertoollinks">(<a href="../../edit/User_talk%253AMoray%253Fredlink%253D1/index.html" class="new" title="User talk:Moray (page does not exist)">Talk</a>&#32;|&#32;<a href="" title="Special:Contributions/Moray">contribs</a>)</span></span> <span class="comment">(<span class="autocomment"><a href="../../../wiki/Travel/index.html#Spain" title="Travel">→</a>Spain</span>)</span> </li>
<li class="">(<a href="" title="Travel">cur</a>) (<a href="" title="Travel">prev</a>) <input type="radio" value="1964" name="oldid" /><input type="radio" value="1964" name="diff" /> <a href="" title="Travel">20:00, 1 April 2007</a> <span class='history-user'><a href="../../../wiki/User%253AMoray/index.html" title="User:Moray" class="mw-userlink">Moray</a>  <span class="mw-usertoollinks">(<a href="../../edit/User_talk%253AMoray%253Fredlink%253D1/index.html" class="new" title="User talk:Moray (page does not exist)">Talk</a>&#32;|&#32;<a href="" title="Special:Contributions/Moray">contribs</a>)</span></span> <span class="comment">(<span class="autocomment"><a href="../../../wiki/Travel/index.html#France" title="Travel">→</a>France</span>)</span> </li>
<li class="">(<a href="" title="Travel">cur</a>) (<a href="" title="Travel">prev</a>) <input type="radio" value="1939" name="oldid" /><input type="radio" value="1939" name="diff" /> <a href="" title="Travel">12:32, 21 March 2007</a> <span class='history-user'><a href="../../../wiki/User%253AMoray/index.html" title="User:Moray" class="mw-userlink">Moray</a>  <span class="mw-usertoollinks">(<a href="../../edit/User_talk%253AMoray%253Fredlink%253D1/index.html" class="new" title="User talk:Moray (page does not exist)">Talk</a>&#32;|&#32;<a href="" title="Special:Contributions/Moray">contribs</a>)</span></span> <span class="minor">m</span> <span class="comment">(<span class="autocomment"><a href="../../../wiki/Travel/index.html#Sweden" title="Travel">→</a>Sweden</span>)</span> </li>
<li class="">(<a href="" title="Travel">cur</a>) (<a href="" title="Travel">prev</a>) <input type="radio" value="1938" name="oldid" /><input type="radio" value="1938" name="diff" /> <a href="" title="Travel">12:32, 21 March 2007</a> <span class='history-user'><a href="../../../wiki/User%253AMoray/index.html" title="User:Moray" class="mw-userlink">Moray</a>  <span class="mw-usertoollinks">(<a href="../../edit/User_talk%253AMoray%253Fredlink%253D1/index.html" class="new" title="User talk:Moray (page does not exist)">Talk</a>&#32;|&#32;<a href="" title="Special:Contributions/Moray">contribs</a>)</span></span> <span class="comment">(<span class="autocomment"><a href="../../../wiki/Travel/index.html#Sweden" title="Travel">→</a>Sweden</span>)</span> </li>
<li class="">(<a href="" title="Travel">cur</a>) (<a href="" title="Travel">prev</a>) <input type="radio" value="1925" name="oldid" /><input type="radio" value="1925" name="diff" /> <a href="" title="Travel">12:48, 12 March 2007</a> <span class='history-user'><a href="../../../wiki/User%253AMoray/index.html" title="User:Moray" class="mw-userlink">Moray</a>  <span class="mw-usertoollinks">(<a href="../../edit/User_talk%253AMoray%253Fredlink%253D1/index.html" class="new" title="User talk:Moray (page does not exist)">Talk</a>&#32;|&#32;<a href="" title="Special:Contributions/Moray">contribs</a>)</span></span> <span class="comment">(<span class="autocomment"><a href="../../../wiki/Travel/index.html#Visa_information" title="Travel">→</a>Visa information:&#32;</span> moved some info to Visas page)</span> </li>
<li class="">(<a href="" title="Travel">cur</a>) (<a href="" title="Travel">prev</a>) <input type="radio" value="1923" name="oldid" /><input type="radio" value="1923" name="diff" /> <a href="" title="Travel">16:53, 3 March 2007</a> <span class='history-user'><a href="../../../wiki/User%253AMoray/index.html" title="User:Moray" class="mw-userlink">Moray</a>  <span class="mw-usertoollinks">(<a href="../../edit/User_talk%253AMoray%253Fredlink%253D1/index.html" class="new" title="User talk:Moray (page does not exist)">Talk</a>&#32;|&#32;<a href="" title="Special:Contributions/Moray">contribs</a>)</span></span> <span class="minor">m</span> <span class="comment">(<span class="autocomment"><a href="../../../wiki/Travel/index.html#Train" title="Travel">→</a>Train</span>)</span> </li>
<li class="">(<a href="" title="Travel">cur</a>) (<a href="" title="Travel">prev</a>) <input type="radio" value="1922" name="oldid" /><input type="radio" value="1922" name="diff" /> <a href="" title="Travel">16:53, 3 March 2007</a> <span class='history-user'><a href="../../../wiki/User%253AMoray/index.html" title="User:Moray" class="mw-userlink">Moray</a>  <span class="mw-usertoollinks">(<a href="../../edit/User_talk%253AMoray%253Fredlink%253D1/index.html" class="new" title="User talk:Moray (page does not exist)">Talk</a>&#32;|&#32;<a href="" title="Special:Contributions/Moray">contribs</a>)</span></span> <span class="comment">(<span class="autocomment"><a href="../../../wiki/Travel/index.html#Train" title="Travel">→</a>Train</span>)</span> </li>
<li class="">(<a href="" title="Travel">cur</a>) (<a href="" title="Travel">prev</a>) <input type="radio" value="1916" name="oldid" /><input type="radio" value="1916" name="diff" /> <a href="" title="Travel">12:30, 23 February 2007</a> <span class='history-user'><a href="../../../wiki/User%253AMoray/index.html" title="User:Moray" class="mw-userlink">Moray</a>  <span class="mw-usertoollinks">(<a href="../../edit/User_talk%253AMoray%253Fredlink%253D1/index.html" class="new" title="User talk:Moray (page does not exist)">Talk</a>&#32;|&#32;<a href="" title="Special:Contributions/Moray">contribs</a>)</span></span> <span class="minor">m</span> <span class="comment">(<span class="autocomment"><a href="../../../wiki/Travel/index.html#Germany" title="Travel">→</a>Germany</span>)</span> </li>
<li class="">(<a href="" title="Travel">cur</a>) (<a href="" title="Travel">prev</a>) <input type="radio" value="1915" name="oldid" /><input type="radio" value="1915" name="diff" /> <a href="" title="Travel">12:25, 23 February 2007</a> <span class='history-user'><a href="../../../wiki/User%253AMoray/index.html" title="User:Moray" class="mw-userlink">Moray</a>  <span class="mw-usertoollinks">(<a href="../../edit/User_talk%253AMoray%253Fredlink%253D1/index.html" class="new" title="User talk:Moray (page does not exist)">Talk</a>&#32;|&#32;<a href="" title="Special:Contributions/Moray">contribs</a>)</span></span> <span class="comment">(<span class="autocomment"><a href="../../../wiki/Travel/index.html#Germany" title="Travel">→</a>Germany</span>)</span> </li>
<li class="">(<a href="" title="Travel">cur</a>) (<a href="" title="Travel">prev</a>) <input type="radio" value="1914" name="oldid" /><input type="radio" value="1914" name="diff" /> <a href="" title="Travel">14:07, 14 February 2007</a> <span class='history-user'><a href="../../../wiki/User%253AMoray/index.html" title="User:Moray" class="mw-userlink">Moray</a>  <span class="mw-usertoollinks">(<a href="../../edit/User_talk%253AMoray%253Fredlink%253D1/index.html" class="new" title="User talk:Moray (page does not exist)">Talk</a>&#32;|&#32;<a href="" title="Special:Contributions/Moray">contribs</a>)</span></span> <span class="comment">(<span class="autocomment"><a href="../../../wiki/Travel/index.html#Denmark" title="Travel">→</a>Denmark</span>)</span> </li>
<li class="">(<a href="" title="Travel">cur</a>) (<a href="" title="Travel">prev</a>) <input type="radio" value="1901" name="oldid" /><input type="radio" value="1901" name="diff" /> <a href="" title="Travel">15:58, 20 January 2007</a> <span class='history-user'><a href="../../../wiki/User%253AMoray/index.html" title="User:Moray" class="mw-userlink">Moray</a>  <span class="mw-usertoollinks">(<a href="../../edit/User_talk%253AMoray%253Fredlink%253D1/index.html" class="new" title="User talk:Moray (page does not exist)">Talk</a>&#32;|&#32;<a href="" title="Special:Contributions/Moray">contribs</a>)</span></span> <span class="comment">(Bulgarians don&#39;t need visas any more)</span> </li>
<li class="">(<a href="" title="Travel">cur</a>) (<a href="" title="Travel">prev</a>) <input type="radio" value="1900" name="oldid" /><input type="radio" value="1900" name="diff" /> <a href="" title="Travel">15:57, 20 January 2007</a> <span class='history-user'><a href="../../../wiki/User%253AMoray/index.html" title="User:Moray" class="mw-userlink">Moray</a>  <span class="mw-usertoollinks">(<a href="../../edit/User_talk%253AMoray%253Fredlink%253D1/index.html" class="new" title="User talk:Moray (page does not exist)">Talk</a>&#32;|&#32;<a href="" title="Special:Contributions/Moray">contribs</a>)</span></span> <span class="comment">(Romanians don&#39;t need visas any more)</span> </li>
<li class="">(<a href="" title="Travel">cur</a>) (<a href="" title="Travel">prev</a>) <input type="radio" value="1898" name="oldid" /><input type="radio" value="1898" name="diff" /> <a href="" title="Travel">22:11, 18 January 2007</a> <span class='history-user'><a href="../../../wiki/User%253AMoray/index.html" title="User:Moray" class="mw-userlink">Moray</a>  <span class="mw-usertoollinks">(<a href="../../edit/User_talk%253AMoray%253Fredlink%253D1/index.html" class="new" title="User talk:Moray (page does not exist)">Talk</a>&#32;|&#32;<a href="" title="Special:Contributions/Moray">contribs</a>)</span></span> <span class="minor">m</span> <span class="comment">(<span class="autocomment"><a href="../../../wiki/Travel/index.html#Taiwan" title="Travel">→</a>Taiwan</span>)</span> </li>
<li class="">(<a href="" title="Travel">cur</a>) (<a href="" title="Travel">prev</a>) <input type="radio" value="1897" name="oldid" /><input type="radio" value="1897" name="diff" /> <a href="" title="Travel">22:08, 18 January 2007</a> <span class='history-user'><a href="../../../wiki/User%253AMoray/index.html" title="User:Moray" class="mw-userlink">Moray</a>  <span class="mw-usertoollinks">(<a href="../../edit/User_talk%253AMoray%253Fredlink%253D1/index.html" class="new" title="User talk:Moray (page does not exist)">Talk</a>&#32;|&#32;<a href="" title="Special:Contributions/Moray">contribs</a>)</span></span> <span class="comment">(add info from Yuwei Lin)</span> </li>
<li class="">(<a href="" title="Travel">cur</a>) (<a href="" title="Travel">prev</a>) <input type="radio" value="1896" name="oldid" /><input type="radio" value="1896" name="diff" /> <a href="" title="Travel">01:05, 12 January 2007</a> <span class='history-user'><a href="../../../wiki/User%253AMoray/index.html" title="User:Moray" class="mw-userlink">Moray</a>  <span class="mw-usertoollinks">(<a href="../../edit/User_talk%253AMoray%253Fredlink%253D1/index.html" class="new" title="User talk:Moray (page does not exist)">Talk</a>&#32;|&#32;<a href="" title="Special:Contributions/Moray">contribs</a>)</span></span> <span class="comment">(<span class="autocomment"><a href="../../../wiki/Travel/index.html#Train" title="Travel">→</a>Train</span>)</span> </li>
<li class="">(<a href="" title="Travel">cur</a>) (<a href="" title="Travel">prev</a>) <input type="radio" value="1894" name="oldid" /><input type="radio" value="1894" name="diff" /> <a href="" title="Travel">02:52, 11 January 2007</a> <span class='history-user'><a href="../../../wiki/User%253AMoray/index.html" title="User:Moray" class="mw-userlink">Moray</a>  <span class="mw-usertoollinks">(<a href="../../edit/User_talk%253AMoray%253Fredlink%253D1/index.html" class="new" title="User talk:Moray (page does not exist)">Talk</a>&#32;|&#32;<a href="" title="Special:Contributions/Moray">contribs</a>)</span></span> <span class="comment">(<span class="autocomment"><a href="../../../wiki/Travel/index.html#Switzerland" title="Travel">→</a>Switzerland</span>)</span> </li>
<li class="">(<a href="" title="Travel">cur</a>) (<a href="" title="Travel">prev</a>) <input type="radio" value="1889" name="oldid" /><input type="radio" value="1889" name="diff" /> <a href="" title="Travel">14:13, 8 January 2007</a> <span class='history-user'><a href="../../../wiki/User%253AMoray/index.html" title="User:Moray" class="mw-userlink">Moray</a>  <span class="mw-usertoollinks">(<a href="../../edit/User_talk%253AMoray%253Fredlink%253D1/index.html" class="new" title="User talk:Moray (page does not exist)">Talk</a>&#32;|&#32;<a href="" title="Special:Contributions/Moray">contribs</a>)</span></span> <span class="comment">(<span class="autocomment"><a href="../../../wiki/Travel/index.html#Air" title="Travel">→</a>Air:&#32;</span> suggestion from Igloo)</span> </li>
<li class="">(<a href="" title="Travel">cur</a>) (<a href="" title="Travel">prev</a>) <input type="radio" value="1888" name="oldid" /><input type="radio" value="1888" name="diff" /> <a href="" title="Travel">01:02, 7 January 2007</a> <span class='history-user'><a href="../../../wiki/User%253AMoray/index.html" title="User:Moray" class="mw-userlink">Moray</a>  <span class="mw-usertoollinks">(<a href="../../edit/User_talk%253AMoray%253Fredlink%253D1/index.html" class="new" title="User talk:Moray (page does not exist)">Talk</a>&#32;|&#32;<a href="" title="Special:Contributions/Moray">contribs</a>)</span></span> <span class="comment">(<span class="autocomment"><a href="../../../wiki/Travel/index.html#Mexico" title="Travel">→</a>Mexico</span>)</span> </li>
<li class="">(<a href="" title="Travel">cur</a>) (<a href="" title="Travel">prev</a>) <input type="radio" value="1887" name="oldid" /><input type="radio" value="1887" name="diff" /> <a href="" title="Travel">00:29, 7 January 2007</a> <span class='history-user'><a href="../../../wiki/User%253AMoray/index.html" title="User:Moray" class="mw-userlink">Moray</a>  <span class="mw-usertoollinks">(<a href="../../edit/User_talk%253AMoray%253Fredlink%253D1/index.html" class="new" title="User talk:Moray (page does not exist)">Talk</a>&#32;|&#32;<a href="" title="Special:Contributions/Moray">contribs</a>)</span></span> <span class="comment">(<span class="autocomment"><a href="../../../wiki/Travel/index.html#Train" title="Travel">→</a>Train</span>)</span> </li>
<li class="">(<a href="" title="Travel">cur</a>) (<a href="" title="Travel">prev</a>) <input type="radio" value="1886" name="oldid" /><input type="radio" value="1886" name="diff" /> <a href="" title="Travel">00:28, 7 January 2007</a> <span class='history-user'><a href="../../../wiki/User%253AMoray/index.html" title="User:Moray" class="mw-userlink">Moray</a>  <span class="mw-usertoollinks">(<a href="../../edit/User_talk%253AMoray%253Fredlink%253D1/index.html" class="new" title="User talk:Moray (page does not exist)">Talk</a>&#32;|&#32;<a href="" title="Special:Contributions/Moray">contribs</a>)</span></span> <span class="comment">(<span class="autocomment"><a href="../../../wiki/Travel/index.html#Train" title="Travel">→</a>Train</span>)</span> </li>
<li class="">(<a href="" title="Travel">cur</a>) (<a href="" title="Travel">prev</a>) <input type="radio" value="1876" name="oldid" /><input type="radio" value="1876" name="diff" /> <a href="" title="Travel">01:33, 5 January 2007</a> <span class='history-user'><a href="../../../wiki/User%253AMoray/index.html" title="User:Moray" class="mw-userlink">Moray</a>  <span class="mw-usertoollinks">(<a href="../../edit/User_talk%253AMoray%253Fredlink%253D1/index.html" class="new" title="User talk:Moray (page does not exist)">Talk</a>&#32;|&#32;<a href="" title="Special:Contributions/Moray">contribs</a>)</span></span> <span class="comment">(<span class="autocomment"><a href="../../../wiki/Travel/index.html#Bangladesh" title="Travel">→</a>Bangladesh</span>)</span> </li>
<li class="">(<a href="" title="Travel">cur</a>) (<a href="" title="Travel">prev</a>) <input type="radio" value="1875" name="oldid" /><input type="radio" value="1875" name="diff" /> <a href="" title="Travel">23:37, 29 December 2006</a> <span class='history-user'><a href="../../../wiki/User%253AMoray/index.html" title="User:Moray" class="mw-userlink">Moray</a>  <span class="mw-usertoollinks">(<a href="../../edit/User_talk%253AMoray%253Fredlink%253D1/index.html" class="new" title="User talk:Moray (page does not exist)">Talk</a>&#32;|&#32;<a href="" title="Special:Contributions/Moray">contribs</a>)</span></span> <span class="comment">(add map)</span> </li>
<li class="">(<a href="" title="Travel">cur</a>) (<a href="" title="Travel">prev</a>) <input type="radio" value="1874" name="oldid" /><input type="radio" value="1874" name="diff" /> <a href="" title="Travel">23:29, 29 December 2006</a> <span class='history-user'><a href="../../../wiki/User%253AMoray/index.html" title="User:Moray" class="mw-userlink">Moray</a>  <span class="mw-usertoollinks">(<a href="../../edit/User_talk%253AMoray%253Fredlink%253D1/index.html" class="new" title="User talk:Moray (page does not exist)">Talk</a>&#32;|&#32;<a href="" title="Special:Contributions/Moray">contribs</a>)</span></span> <span class="comment">(add map)</span> </li>
<li class="">(<a href="" title="Travel">cur</a>) (<a href="" title="Travel">prev</a>) <input type="radio" value="1873" name="oldid" /><input type="radio" value="1873" name="diff" /> <a href="" title="Travel">23:26, 29 December 2006</a> <span class='history-user'><a href="../../../wiki/User%253AMoray/index.html" title="User:Moray" class="mw-userlink">Moray</a>  <span class="mw-usertoollinks">(<a href="../../edit/User_talk%253AMoray%253Fredlink%253D1/index.html" class="new" title="User talk:Moray (page does not exist)">Talk</a>&#32;|&#32;<a href="" title="Special:Contributions/Moray">contribs</a>)</span></span> <span class="comment">(add map)</span> </li>
<li class="">(<a href="" title="Travel">cur</a>) (<a href="" title="Travel">prev</a>) <input type="radio" value="1872" name="oldid" /><input type="radio" value="1872" name="diff" /> <a href="" title="Travel">23:21, 29 December 2006</a> <span class='history-user'><a href="../../../wiki/User%253AMoray/index.html" title="User:Moray" class="mw-userlink">Moray</a>  <span class="mw-usertoollinks">(<a href="../../edit/User_talk%253AMoray%253Fredlink%253D1/index.html" class="new" title="User talk:Moray (page does not exist)">Talk</a>&#32;|&#32;<a href="" title="Special:Contributions/Moray">contribs</a>)</span></span> <span class="comment">(add map for airport bus)</span> </li>
<li class="">(<a href="" title="Travel">cur</a>) (<a href="" title="Travel">prev</a>) <input type="radio" value="1865" name="oldid" /><input type="radio" value="1865" name="diff" /> <a href="" title="Travel">16:34, 20 December 2006</a> <span class='history-user'><a href="../../../wiki/User%253AMoray/index.html" title="User:Moray" class="mw-userlink">Moray</a>  <span class="mw-usertoollinks">(<a href="../../edit/User_talk%253AMoray%253Fredlink%253D1/index.html" class="new" title="User talk:Moray (page does not exist)">Talk</a>&#32;|&#32;<a href="" title="Special:Contributions/Moray">contribs</a>)</span></span> <span class="comment">(<span class="autocomment"><a href="../../../wiki/Travel/index.html#Train" title="Travel">→</a>Train</span>)</span> </li>
<li class="">(<a href="" title="Travel">cur</a>) (<a href="" title="Travel">prev</a>) <input type="radio" value="1864" name="oldid" /><input type="radio" value="1864" name="diff" /> <a href="" title="Travel">16:23, 18 December 2006</a> <span class='history-user'><a href="../../../wiki/User%253AMoray/index.html" title="User:Moray" class="mw-userlink">Moray</a>  <span class="mw-usertoollinks">(<a href="../../edit/User_talk%253AMoray%253Fredlink%253D1/index.html" class="new" title="User talk:Moray (page does not exist)">Talk</a>&#32;|&#32;<a href="" title="Special:Contributions/Moray">contribs</a>)</span></span> <span class="comment">(<span class="autocomment"><a href="../../../wiki/Travel/index.html#Spain" title="Travel">→</a>Spain</span>)</span> </li>
<li class="">(<a href="" title="Travel">cur</a>) (<a href="" title="Travel">prev</a>) <input type="radio" value="1863" name="oldid" /><input type="radio" value="1863" name="diff" /> <a href="" title="Travel">16:22, 18 December 2006</a> <span class='history-user'><a href="../../../wiki/User%253AMoray/index.html" title="User:Moray" class="mw-userlink">Moray</a>  <span class="mw-usertoollinks">(<a href="../../edit/User_talk%253AMoray%253Fredlink%253D1/index.html" class="new" title="User talk:Moray (page does not exist)">Talk</a>&#32;|&#32;<a href="" title="Special:Contributions/Moray">contribs</a>)</span></span> <span class="comment">(<span class="autocomment"><a href="../../../wiki/Travel/index.html#Italy" title="Travel">→</a>Italy</span>)</span> </li>
<li class="">(<a href="" title="Travel">cur</a>) (<a href="" title="Travel">prev</a>) <input type="radio" value="1862" name="oldid" /><input type="radio" value="1862" name="diff" /> <a href="" title="Travel">16:19, 18 December 2006</a> <span class='history-user'><a href="../../../wiki/User%253AMoray/index.html" title="User:Moray" class="mw-userlink">Moray</a>  <span class="mw-usertoollinks">(<a href="../../edit/User_talk%253AMoray%253Fredlink%253D1/index.html" class="new" title="User talk:Moray (page does not exist)">Talk</a>&#32;|&#32;<a href="" title="Special:Contributions/Moray">contribs</a>)</span></span> <span class="comment">(<span class="autocomment"><a href="../../../wiki/Travel/index.html#Spain" title="Travel">→</a>Spain</span>)</span> </li>
<li class="">(<a href="" title="Travel">cur</a>) (<a href="" title="Travel">prev</a>) <input type="radio" value="1857" name="oldid" /><input type="radio" value="1857" name="diff" /> <a href="" title="Travel">01:53, 21 November 2006</a> <span class='history-user'><a href="../../../wiki/User%253AMoray/index.html" title="User:Moray" class="mw-userlink">Moray</a>  <span class="mw-usertoollinks">(<a href="../../edit/User_talk%253AMoray%253Fredlink%253D1/index.html" class="new" title="User talk:Moray (page does not exist)">Talk</a>&#32;|&#32;<a href="" title="Special:Contributions/Moray">contribs</a>)</span></span> <span class="comment">(<span class="autocomment"><a href="../../../wiki/Travel/index.html#USA" title="Travel">→</a>USA</span>)</span> </li>
<li class="">(<a href="" title="Travel">cur</a>) (<a href="" title="Travel">prev</a>) <input type="radio" value="1855" name="oldid" /><input type="radio" value="1855" name="diff" /> <a href="" title="Travel">01:59, 18 November 2006</a> <span class='history-user'><a href="../../../wiki/User%253AMoray/index.html" title="User:Moray" class="mw-userlink">Moray</a>  <span class="mw-usertoollinks">(<a href="../../edit/User_talk%253AMoray%253Fredlink%253D1/index.html" class="new" title="User talk:Moray (page does not exist)">Talk</a>&#32;|&#32;<a href="" title="Special:Contributions/Moray">contribs</a>)</span></span> <span class="comment">(<span class="autocomment"><a href="../../../wiki/Travel/index.html#Air" title="Travel">→</a>Air</span>)</span> </li>
</ul><input type="submit" value="Compare selected revisions" class="historysubmit" accesskey="v" title="See the differences between the two selected revisions of this page" /></form>(Latest&#32;|&#32;<a href="" title="Travel" rel="last" class="mw-lastlink">Earliest</a>) View (newer 50) (<a href="" title="Travel" rel="next" class="mw-nextlink">older 50</a>) (<a href="" title="Travel" class="mw-numlink">20</a>&#32;|&#32;<a href="" title="Travel" class="mw-numlink">50</a>&#32;|&#32;<a href="" title="Travel" class="mw-numlink">100</a>&#32;|&#32;<a href="" title="Travel" class="mw-numlink">250</a>&#32;|&#32;<a href="" title="Travel" class="mw-numlink">500</a>)<div class="printfooter">
Retrieved from "<a href="../../../../https%253A//debconf7.debconf.org/wiki/Travel/index.html">https://debconf7.debconf.org/wiki/Travel</a>"</div>
	    	    <!-- end content -->
	    <div class="visualClear"></div>
	  </div>
	</div>
      </div>

      <div id="column-one">
	<!--navigation-->
	<div class="portlet" id="p-logo">
	  <a style="background-image: url(../../../skins/common/images/bg_logo.png);"
	    href="../../../wiki/Main_Page/index.html"
	    title="Main Page"></a>
	</div>
	<script type="text/javascript"> if (window.isMSIE55) fixalpha(); </script>
		<div class='portlet' id='p-navigation'>
	  <h5>Navigation</h5>
	  <div class='pBody'>
	    <ul>
	    	      <li id="n-mainpage"><a href="../../../wiki/Main_Page/index.html">Main Page</a></li>
	     	      <li id="n-Press"><a href="../../../wiki/Press/index.html">Press</a></li>
	     	      <li id="n-recentchanges"><a href="">Recent changes</a></li>
	     	      <li id="n-randompage"><a href="">Random page</a></li>
	     	      <li id="n-Sponsorship"><a href="../../../wiki/DebConf7%253ASite_support/index.html">Sponsorship</a></li>
	     	      <li id="n-Interwiki-linking"><a href="http://wiki.debconf.org/wiki/Interwiki">Interwiki linking</a></li>
	     	    </ul>
	  </div>
	</div>
		
	<!--search box-->
	<div id="p-search" class="portlet">
	  <h5><label for="searchInput">Search</label></h5>
	  <div class="pBody">
	    <form name="searchform" action="" id="searchform">
	      <input id="searchInput" name="search" type="text"
	        accesskey="f" value="" />
	      <input type='submit' name="go" class="searchButton" id="searchGoButton"
	        value="Go"
	        />&nbsp;<input type='submit' name="fulltext"
	        class="searchButton"
	        value="Search" />
	    </form>
	  </div>
	</div>
	
	<!--personal tools-->
	<div class="portlet" id="p-personal">
	  <h5>Personal tools</h5>
	  <div class="pBody">
	    <ul>
	    <li id="pt-login"><a href="">Log in / create account</a></li>	    </ul>
	  </div>
	</div>
	
	
	<!--views-->
	<div id="p-cactions" class="portlet">
	  <h5>Views</h5>
	  <ul>
	    <li id="ca-nstab-main"
	       class="selected"	       ><a href="../../../wiki/Travel/index.html">Page</a></li><li id="ca-talk"
	       class="new"	       ><a href="../../edit/Talk%253ATravel%253Fredlink%253D1/index.html">Discussion</a></li><li id="ca-viewsource"
	       	       ><a href="../../edit/Travel/index.html">View source</a></li><li id="ca-history"
	       class="selected"	       ><a href="">History</a></li>	  </ul>
	</div>
	
	<!--toolbox-->
	<div class="portlet" id="p-tb">
	  <h5>Toolbox</h5>
	  <div class="pBody">
	    <ul>
		  		  <li id="t-whatlinkshere"><a href="">What links here</a></li>
		  		  <li id="t-recentchangeslinked"><a href="">Related changes</a></li>
		                	      <li id="feedlinks"><span id="feed-rss"><a href="">RSS</a>&nbsp;</span>
	        <span id="feed-atom"><a href="">Atom</a>&nbsp;</span>
	        </li>	      	      	      	      	      	      	      	      <li id="t-specialpages"><a href="">Special pages</a></li>	      	      	    </ul>
	  </div>
	</div>
	      </div><!-- end of the left (by default at least) column -->
      
      <div id="column-two">
       <div class="portlet" id="p-sponsors">
        <h5>Sponsors</h5>
	<br />
	
        <!--Add automatically all the logos from the logo dir.-->
        <a href='http://www.hp.com'><img src='../../../mediawiki/skins/debconf7/logos/10_www.hp.com.png' alt='Sponsor Logo going to www.hp.com'/></a><br />
<br /><br />
<a href='http://www.nokia.com'><img src='../../../mediawiki/skins/debconf7/logos/15_www.nokia.com.gif' alt='Sponsor Logo going to www.nokia.com'/></a><br />
<br /><br />
<a href='http://Www.google.com'><img src='../../../mediawiki/skins/debconf7/logos/20_Www.google.com.png' alt='Sponsor Logo going to Www.google.com'/></a><br />
<br /><br />
<a href='http://www.positive-internet.com'><img src='../../../mediawiki/skins/debconf7/logos/20_www.positive-internet.com.jpg' alt='Sponsor Logo going to www.positive-internet.com'/></a><br />
<br /><br />
<a href='http://www.opensourcepress.de'><img src='../../../mediawiki/skins/debconf7/logos/50_www.opensourcepress.de.png' alt='Sponsor Logo going to www.opensourcepress.de'/></a><br />
<br /><br />
<a href='http://www.collabora.co.uk'><img src='../../../mediawiki/skins/debconf7/logos/52_www.collabora.co.uk.png' alt='Sponsor Logo going to www.collabora.co.uk'/></a><br />
<br /><br />
<a href='http://www.linux-magazine.co.uk'><img src='../../../mediawiki/skins/debconf7/logos/53_www.linux-magazine.co.uk.png' alt='Sponsor Logo going to www.linux-magazine.co.uk'/></a><br />
<a href='http://www.linux-magazin.de'>Germany</a>,
<a href='http://www.linux-magazine.es'>Spain</a>,<br />
<a href='http://www.linux-magazine.pl'>Poland</a>,
<a href='http://www.linux-magazine.com.br'>Brazil</a>
<br /><br />
<a href='http://www.trolltech.com'><img src='../../../mediawiki/skins/debconf7/logos/55_www.trolltech.com.png' alt='Sponsor Logo going to www.trolltech.com'/></a><br />
<br /><br />
<a href='http://www.thomas-krenn.com'><img src='../../../mediawiki/skins/debconf7/logos/56_www.thomas-krenn.com.png' alt='Sponsor Logo going to www.thomas-krenn.com'/></a><br />
<br /><br />
<a href='http://www.sun.com'><img src='../../../mediawiki/skins/debconf7/logos/57_www.sun.com.png' alt='Sponsor Logo going to www.sun.com'/></a><br />
<br /><br />
<a href='http://www.amd.com'><img src='../../../mediawiki/skins/debconf7/logos/58_www.amd.com.jpg' alt='Sponsor Logo going to www.amd.com'/></a><br />
<br /><br />
<a href='http://www.oreilly.co.uk'><img src='../../../mediawiki/skins/debconf7/logos/60_www.oreilly.co.uk.png' alt='Sponsor Logo going to www.oreilly.co.uk'/></a><br />
<br /><br />
<a href='http://www.ubuntu.com'><img src='../../../mediawiki/skins/debconf7/logos/60_www.ubuntu.com.png' alt='Sponsor Logo going to www.ubuntu.com'/></a><br />
<br /><br />
<a href='http://ukfsn.org'><img src='../../../mediawiki/skins/debconf7/logos/612_ukfsn.txt' alt='Sponsor Logo going to ukfsn.org'/></a><br />
<br /><br />
<a href='http://www.contextshift.co.uk'><img src='../../../mediawiki/skins/debconf7/logos/615_www.contextshift.co.uk.png' alt='Sponsor Logo going to www.contextshift.co.uk'/></a><br />
<br /><br />
<a href='http://Www.bytemark.co.uk/r/debian'><img src='../../../mediawiki/skins/debconf7/logos/62_Www.bytemark.co.uk_r_debian.png' alt='Sponsor Logo going to Www.bytemark.co.uk/r/debian'/></a><br />
<br /><br />
<a href='http://www.spotify.com'><img src='../../../mediawiki/skins/debconf7/logos/65_www.spotify.com.png' alt='Sponsor Logo going to www.spotify.com'/></a><br />
<br /><br />
<a href='http://Www.blackcatnetworks.co.uk'><img src='../../../mediawiki/skins/debconf7/logos/70_Www.blackcatnetworks.co.uk.png' alt='Sponsor Logo going to Www.blackcatnetworks.co.uk'/></a><br />
<br /><br />
<a href='http://Www.gandi.net'><img src='../../../mediawiki/skins/debconf7/logos/70_Www.gandi.net.png' alt='Sponsor Logo going to Www.gandi.net'/></a><br />
<br /><br />
<a href='http://Www.sapotek.com'><img src='../../../mediawiki/skins/debconf7/logos/70_Www.sapotek.com.jpg' alt='Sponsor Logo going to Www.sapotek.com'/></a><br />
<br /><br />
<a href='http://www.freifunk.net'><img src='../../../mediawiki/skins/debconf7/logos/70_www.freifunk.net.png' alt='Sponsor Logo going to www.freifunk.net'/></a><br />
<br /><br />
<a href='http://www.hands.com'><img src='../../../mediawiki/skins/debconf7/logos/70_www.hands.com.png' alt='Sponsor Logo going to www.hands.com'/></a><br />
<br /><br />
<a href='http://www.man-da.de'><img src='../../../mediawiki/skins/debconf7/logos/70_www.man-da.de.png' alt='Sponsor Logo going to www.man-da.de'/></a><br />
<br /><br />
<a href='http://www.solarflare.com'><img src='../../../mediawiki/skins/debconf7/logos/70_www.solarflare.com.png' alt='Sponsor Logo going to www.solarflare.com'/></a><br />
<br /><br />
<a href='http://www.lpi.org'><img src='../../../mediawiki/skins/debconf7/logos/71_www.lpi.org.png' alt='Sponsor Logo going to www.lpi.org'/></a><br />
<br /><br />
<a href='http://www.pse.siemens.at/apps/sis/en/pseinternet.nsf/'><img src='../../../mediawiki/skins/debconf7/logos/80_www.pse.siemens.at_apps_sis_en_pseinternet.nsf_.png' alt='Sponsor Logo going to www.pse.siemens.at/apps/sis/en/pseinternet.nsf/'/></a><br />
<br /><br />
<a href='http://www.siriusit.co.uk'><img src='../../../mediawiki/skins/debconf7/logos/85_www.siriusit.co.uk.png' alt='Sponsor Logo going to www.siriusit.co.uk'/></a><br />
<br /><br />
<a href='http://www.credativ.co.uk'><img src='../../../mediawiki/skins/debconf7/logos/90_www.credativ.co.uk.png' alt='Sponsor Logo going to www.credativ.co.uk'/></a><br />
<br /><br />
<a href='http://www.mysql.com'><img src='../../../mediawiki/skins/debconf7/logos/90_www.mysql.com.png' alt='Sponsor Logo going to www.mysql.com'/></a><br />
<br /><br />
<a href='http://www.univention.de'><img src='../../../mediawiki/skins/debconf7/logos/90_www.univention.de.jpg' alt='Sponsor Logo going to www.univention.de'/></a><br />
<br /><br />
 

       </div>
      </div>
	
      <div class="visualClear"></div>
      <div id="footer">
		<table width = "100%">
			<tr><td width="5%" align="left" nowrap='nowrap'></td>
				<td align="center">
	   	  	  	  	  	  <a href="../../../wiki/DebConf7%253AGeneral_disclaimer/index.html" title="DebConf7:General disclaimer">Disclaimers</a> - 	  <a href="../../../wiki/DebConf7%253AAbout/index.html" title="DebConf7:About">About DebConf7</a>	</td>
			<td width="5%" align="right" nowrap='nowrap'><div id="f-poweredbyico"><a href="http://www.mediawiki.org/"><img src="../../../skins/common/images/poweredby_mediawiki_88x31.png" alt="Powered by MediaWiki" /></a></div></td></tr></table>
      </div>
    </div>
    <!-- Served in 0.240 secs. -->  </body>
</html>
